.bgImg, .main-wrapper .carousel-item:first-child, .main-wrapper .carousel-item:nth-child(2), .main-wrapper .carousel-item:nth-child(3), .main-wrapper .carousel-item:nth-child(4), .main-wrapper .carousel-item:nth-child(5) {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 670px;
  object-fit: contain;
}

* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

body {
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
  color: #404145;
  background-color: #FFFFFF;
}

.sector {
  margin-bottom: 96px;
}

h2 {
  font-size: 32px;
  color: #404145;
  font-weight: 600;
  margin-bottom: 0;
}

@media screen and (max-width: 600px) {
  h2 {
    font-size: 28px;
  }
}

.col-setup {
  display: flex;
  justify-content: center;
  align-items: center;
}

.card {
  margin-right: 0;
}

.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
  color: #555555;
  background-color: #FFFFFF;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.15);
  font-size: 40px;
  position: absolute;
  top: 35%;
  line-height: 48px;
  font-weight: 400;
  cursor: pointer;
}

.owl-carousel .owl-nav button.owl-prev:hover, .owl-carousel .owl-nav button.owl-next:hover {
  background-color: #FFFFFF;
  color: #555555;
}

.owl-carousel .owl-nav button.owl-prev {
  left: -10px;
}

.owl-carousel .owl-nav button.owl-next {
  right: -10px;
}

.owl-theme .owl-dots .owl-dot span {
  display: none;
}

.navbar {
  display: flex;
  justify-content: space-between;
  background-color: transparent;
  padding: 0;
}

.navbar .navbar-collapse {
  flex-grow: 0;
}

.navbar .navbar-collapse .navbar-nav .nav-item {
  display: flex;
  align-items: center;
  position: relative;
}

.navbar .navbar-collapse .navbar-nav .nav-item .nav-link {
  font-size: 15px;
  color: #FFFFFF;
  font-weight: 600;
  padding: 0 10px;
}

.navbar .navbar-collapse .navbar-nav .nav-item .nav-link button {
  padding: 3px 20px;
  color: #FFFFFF;
  background-color: transparent;
  font-size: 14px;
  border: 1px solid #FFFFFF;
  transition: all 0.5s;
  font-weight: 600;
  border-radius: 4px;
}

.navbar .navbar-collapse .navbar-nav .nav-item .nav-link button:hover {
  background-color: #19A463;
  border-color: #19A463;
  color: #FFFFFF;
}

.navbar .navbar-collapse .navbar-nav .nav-item .btn-secondary {
  background-color: transparent;
  border-color: transparent;
  font-size: 16px;
  color: #FFFFFF;
  font-weight: 600;
}

.navbar .navbar-collapse .navbar-nav .nav-item .btn-secondary:focus {
  box-shadow: none;
}

.navbar .navbar-collapse .navbar-nav .nav-item .btn-secondary span {
  padding-right: 8px;
}

.navbar .navbar-collapse .navbar-nav .nav-item .dropdown-toggle::after {
  display: none;
}

.navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu {
  position: absolute;
  min-width: 200px;
  max-height: 318px;
  left: -80% !important;
}

.navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu .dropdown-item {
  padding: 9px 46px;
}

.navbar .navbar-collapse .navbar-nav .nav-item .dropdown-menu-2 {
  left: -380% !important;
}

.sticky_nav {
  width: 95%;
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 100;
}

.fixed_nav {
  background-color: #FFFFFF;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  z-index: 1;
  opacity: 0;
  transition: all 0.9s ease;
}

.fixed_nav .navbar {
  width: 95%;
  margin: auto;
}

.fixed_nav .navbar .navbar-collapse .navbar-nav .nav-item .nav-link {
  color: #62646a;
  transition: all 0.5s;
}

.fixed_nav .navbar .navbar-collapse .navbar-nav .nav-item .nav-link:hover {
  color: #1dbf73;
}

.fixed_nav .navbar .navbar-collapse .navbar-nav .nav-item .nav-link button {
  padding: 3px 20px;
  color: #1dbf73;
  background-color: transparent;
  font-size: 14px;
  border: 1px solid #1dbf73;
  transition: all 0.5s;
  font-weight: 600;
  border-radius: 4px;
}

.fixed_nav .navbar .navbar-collapse .navbar-nav .nav-item .nav-link button:hover {
  background-color: #19A463;
  border-color: #19A463;
  color: #FFFFFF;
}

.fixed_nav .navbar .navbar-collapse .navbar-nav .nav-item .btn-secondary {
  color: #62646a;
  transition: all 0.5s;
}

.fixed_nav .navbar .navbar-collapse .navbar-nav .nav-item .btn-secondary:hover {
  color: #1dbf73;
}

.fixed_nav .form-search {
  opacity: 0;
  transition: all 0.3s;
}

.fixed_nav .form-search .input-group .form-control {
  padding: 0;
  border: none;
  border-top: 1px solid #dadbdd;
  border-bottom: 1px solid #dadbdd;
  outline: none;
}

.fixed_nav .form-search .input-group .form-control:hover {
  box-shadow: 0 0 0 0.2rem transparent;
  border-color: #404145;
}

.fixed_nav .form-search .input-group .form-control:hover + .input-group-append .searchIcon {
  box-shadow: 0 0 0 0.2rem transparent;
  border-top-color: #404145;
  border-bottom-color: #404145;
  border-left-color: #404145;
}

.fixed_nav .form-search .input-group i {
  color: #98979D;
}

.fixed_nav .form-search .input-group .searchIcon {
  border: none;
  border-top: 1px solid #dadbdd;
  border-bottom: 1px solid #dadbdd;
  border-left: 1px solid #dadbdd;
  background-color: #FFFFFF;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.fixed_nav .form-search .input-group .search {
  padding: 0 16px;
  background-color: #1dbf73;
  border-color: #1dbf73;
  color: #FFFFFF;
  font-weight: 600;
  font-size: 14px;
  cursor: pointer;
  transition: all 0.5s;
}

.fixed_nav .form-search .input-group .search:hover {
  background-color: #19A463;
  border-color: #19A463;
}

.fixed_nav .nav__extra {
  transition: all 0.5s;
  border-top: 1px solid #efeff0;
  border-bottom: 1px solid #efeff0;
  transform: rotateX(180deg);
  transition: all 0.5s;
}

.fixed_nav .nav__extra ul {
  list-style: none;
  margin-bottom: 0;
}

.fixed_nav .nav__extra ul li {
  padding: 8px 0;
}

.fixed_nav .nav__extra ul li .row {
  background-color: white;
  position: relative;
  top: -209%;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.15);
  padding: 20px 20px;
}

.fixed_nav .nav__extra ul li .row h6 {
  font-weight: 700;
  margin: 12px 0;
}

.fixed_nav .nav__extra ul li .row ul li {
  padding: 5px;
}

.fixed_nav .nav__extra ul li .row ul li a {
  text-decoration: none;
  font-size: 14px;
  color: #62646a;
  font-weight: 600;
  transition: all 0.5s;
}

.fixed_nav .nav__extra ul li .row ul li a:hover {
  color: #7A7D85;
}

.fixed_nav .nav__extra ul li .row ul li .beta-button {
  border-color: #4b74e8;
  color: #4b74e8;
}

.fixed_nav .nav__extra ul li .row ul .programming__special a {
  color: #4b74e8;
}

.fixed_nav .nav__extra ul li .row ul .programming__special a:hover {
  color: #4b74e8;
}

.fixed_nav .nav__extra ul li a.dropdown-toggle {
  padding: 8px 0;
  text-decoration: none;
  font-size: 14px;
  color: #7A7D85;
  font-weight: 600;
}

.fixed_nav .nav__extra ul li a.dropdown-toggle:hover {
  border-bottom: 3px solid #1dbf73;
}

.fixed_nav .nav__extra ul li .dropdown-toggle::after {
  display: none;
}

.fixed_nav .nav__extra ul .dropdown__graphic .dropdown-menu {
  width: 1300px;
  height: 100%;
}

.fixed_nav .nav__extra ul .dropdown__marketing .dropdown-menu {
  width: 650px;
  height: 100%;
}

.fixed_nav .nav__extra ul .dropdown__writting .dropdown-menu {
  width: 950px;
  height: 100%;
}

.fixed_nav .nav__extra ul .dropdown__video .dropdown-menu {
  width: 1000px;
  height: 100%;
}

.fixed_nav .nav__extra ul .dropdown__music .dropdown-menu {
  width: 630px;
  height: 100%;
}

.fixed_nav .nav__extra ul .dropdown__programing .dropdown-menu {
  width: 630px;
  height: 100%;
}

.fixed_nav .nav__extra ul .dropdown__data .dropdown-menu {
  width: 500px;
  height: 100%;
}

.fixed_nav .nav__extra ul .dropdown__business .dropdown-menu {
  width: 500px;
  height: 100%;
}

.fixed_nav .nav__extra ul .dropdown__lifestyle .dropdown-menu {
  width: 600px;
  height: 100%;
}

.main-wrapper {
  position: relative;
}

.main-wrapper .carousel-item .carousel-item__content {
  position: absolute;
  z-index: 200;
  bottom: 0;
  right: 40px;
}

.main-wrapper .carousel-item .carousel-item__content p {
  font-size: 16px -2;
  color: #FFFFFF;
  font-weight: 400;
  margin-bottom: 30px;
}

.main-wrapper .carousel-item .carousel-item__content p span {
  font-weight: 600;
}

.main-wrapper .carousel-item .carousel-item__content i {
  color: #ffc100;
  font-size: 14px;
}

.main-wrapper .carousel-item:first-child {
  background-image: url("../img/bg-hero-1-1792-x1.jpg");
}

.main-wrapper .carousel-item:nth-child(2) {
  background-image: url("../img/bg-hero-2-1792-x1.jpg");
}

.main-wrapper .carousel-item:nth-child(3) {
  background-image: url("../img/bg-hero-3-1792-x1.jpg");
}

.main-wrapper .carousel-item:nth-child(4) {
  background-image: url("../img/bg-hero-4-1792-x1.jpg");
}

.main-wrapper .carousel-item:nth-child(5) {
  background-image: url("../img/bg-hero-5-1792-x1.jpg");
}

.main-wrapper .row {
  width: 95%;
  margin: 0 auto;
}

.main-wrapper .row .main-wrapper__tittle {
  width: 80%;
}

.main-wrapper .search__button {
  display: none;
}

.main-wrapper .main-wrapper__content {
  width: 75%;
  position: absolute;
  top: 35%;
  left: 0;
  z-index: 101;
}

.main-wrapper .main-wrapper__content .main-wrapper__tittle {
  font-size: 48px;
  color: #FFFFFF;
  font-weight: 600;
  line-height: 56px;
  padding-bottom: 24px;
}

.main-wrapper .main-wrapper__content .main-wrapper__tittle span {
  font-family: "Source Serif Pro", serif;
}

.main-wrapper .form-search {
  width: 670px;
}

.main-wrapper .form-search .input-group .form-control {
  padding: 24px 0;
  border: none;
}

.main-wrapper .form-search .input-group .form-control:focus {
  box-shadow: 0 0 0 0.2rem transparent;
  border-color: #FFFFFF;
}

.main-wrapper .form-search .input-group i {
  color: #98979D;
}

.main-wrapper .form-search .input-group .searchIcon {
  background-color: #FFFFFF;
  border-color: #FFFFFF;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.main-wrapper .form-search .input-group .search {
  padding: 10px 24px;
  background-color: #1dbf73;
  border-color: #1dbf73;
  color: #FFFFFF;
  font-weight: 600;
  cursor: pointer;
  transition: all 0.5s;
}

.main-wrapper .form-search .input-group .search:hover {
  background-color: #19A463;
  border-color: #19A463;
}

.main-wrapper .main-wrapper__popular {
  padding-top: 24px;
  font-size: 14px;
  color: #FFFFFF;
  font-weight: 600;
}

.main-wrapper .main-wrapper__popular button {
  background-color: transparent;
  border: 1px solid #FFFFFF;
  padding: 0 12px;
  border-radius: 40px;
  margin-left: 12px;
  transition: all 0.5s;
  font-size: 14px;
  color: #FFFFFF;
  font-weight: 600;
}

.main-wrapper .main-wrapper__popular button:hover {
  background-color: #FFFFFF;
  color: #404145;
}

@media screen and (max-width: 1160px) {
  .main-wrapper .carousel-item {
    background-position: 60% 100% !important;
  }
  .main-wrapper .main-wrapper__content .main-wrapper__tittle {
    font-size: 38px;
    line-height: 110%;
  }
  .main-wrapper .form-search {
    width: 570px;
  }
  .main-wrapper .main-wrapper__popular button {
    margin-left: 3px;
  }
}

@media screen and (max-width: 900px) {
  .main-wrapper {
    background-color: #023A15;
  }
  .main-wrapper .carousel {
    display: none;
  }
  .main-wrapper .main-wrapper__content {
    width: 100%;
    position: static;
    padding: 96px 0;
  }
  .main-wrapper .main-wrapper__popular {
    display: none;
  }
  .main-wrapper .row {
    justify-content: center;
  }
  .main-wrapper .form-search {
    width: 80%;
    display: block;
  }
  .main-wrapper .form-search .search {
    display: none;
  }
  .main-wrapper .form-search .form-control {
    border-top-right-radius: 4px !important;
    border-bottom-right-radius: 4px !important;
  }
  .main-wrapper .form-search button {
    display: block;
  }
  .main-wrapper .search__button {
    display: block;
    width: 80%;
    margin-top: 12px;
  }
  .main-wrapper .search__button button {
    width: 100%;
  }
}

@media screen and (max-width: 600px) {
  .main-wrapper .row {
    justify-content: left;
  }
  .main-wrapper .row .main-wrapper__tittle {
    font-size: 32px;
    width: 100%;
    padding-bottom: 32px;
  }
  .main-wrapper .row .form-search {
    width: 100%;
  }
  .main-wrapper .row .search__button {
    width: 100%;
  }
}

.trustedBy-wrapper {
  background-color: #FAFAFA;
}

.trustedBy-wrapper .trustedBy__content .row {
  justify-content: space-between;
  text-align: center;
  width: 70%;
  margin: 0 auto;
}

.trustedBy-wrapper .trustedBy__content .row span {
  font-size: 14px;
  color: #b5b6ba;
  font-weight: 600;
}

@media screen and (max-width: 1160px) {
  .trustedBy-wrapper .trustedBy__content .row .text-right {
    display: none !important;
  }
}

@media screen and (max-width: 900px) {
  .trustedBy-wrapper .trustedBy__content .row {
    justify-content: center;
    width: 100%;
  }
  .trustedBy-wrapper .trustedBy__content .row img {
    padding-right: 10px;
    width: 80%;
  }
}

@media screen and (max-width: 600px) {
  .trustedBy-wrapper .trustedBy__content .row .paypal {
    display: none;
  }
}

.services {
  width: 98%;
  margin: 0 auto;
}

.services h2 {
  padding-bottom: 24px;
  padding-left: 18px;
}

.services .services__carousel .item {
  padding: 0 18px;
  position: relative;
}

.services .services__carousel .item img {
  object-fit: cover;
  height: 345px;
  width: 100%;
  border-radius: 4px;
  transition: all 0.3s;
  cursor: pointer;
}

.services .services__carousel .item img:hover {
  opacity: 0.85;
}

.services .services__carousel .item .item__tittle {
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
  padding: 16px 30px;
  color: #FFFFFF;
  font-size: 24px;
  color: #FFFFFF;
  font-weight: 600;
}

.services .services__carousel .item .item__tittle p {
  margin: 0;
  font-size: 14px;
}

.services .services__carousel .item .item__tittle h4 {
  font-weight: 600;
}

.proposition {
  background-color: #F1FDF7;
  padding: 86px 0;
}

.proposition .proposition__content {
  width: 95%;
  margin: 0 auto;
}

.proposition .proposition__content .col-6:first-child {
  padding-right: 11%;
}

.proposition .proposition__content .col-6:last-child {
  padding: 50px 10px;
}

.proposition .proposition__content ul {
  list-style: none;
}

.proposition .proposition__content ul img {
  color: #7A7D85;
  height: 25px;
  width: 25px;
  margin-right: 8px;
}

.proposition .proposition__content ul h6 {
  font-size: 18px;
  color: #404145;
  font-weight: 700;
  padding-bottom: 8px;
  margin-bottom: 0;
}

.proposition .proposition__content ul p {
  font-size: 18px;
  color: #62646a;
  font-weight: 400;
  padding-bottom: 24px;
  margin-bottom: 0;
  line-height: 24px;
}

.proposition .proposition__content ul .last {
  padding-bottom: 0;
}

.proposition .proposition__content h2 {
  font-weight: 700;
  line-height: 120%;
  padding-bottom: 24px;
}

.proposition .proposition__content .proposition__video {
  position: relative;
}

.proposition .proposition__content .proposition__video img {
  width: 100%;
}

.proposition .proposition__content .proposition__video .video__play {
  position: absolute;
  top: 39%;
  right: 44%;
  background-image: url("../img/desktop-play-button.c1196d6.png");
  background-size: 80px;
  width: 80px;
  height: 80px;
}

@media screen and (max-width: 1160px) {
  .proposition .proposition__content .col-6:first-child {
    padding-right: 7%;
  }
}

@media screen and (max-width: 900px) {
  .proposition .proposition__content .col-6:first-child {
    padding-right: 0;
  }
}

@media screen and (max-width: 900px) {
  .proposition .proposition__content .col-6:first-child {
    padding-right: 0;
  }
}

@media screen and (max-width: 992px) {
  .proposition .proposition__item {
    padding-bottom: 48px;
  }
}

@media screen and (max-width: 600px) {
  .proposition .proposition__content ul h6 {
    font-size: 16px;
  }
}

.marketplace .marketplace__content {
  width: 95%;
  margin: 0 auto;
}

.marketplace .marketplace__content h2 {
  padding-bottom: 24px;
  margin-bottom: 40px;
}

.marketplace .marketplace__content .col {
  padding: 0 10px 55px;
}

.marketplace .marketplace__content .col::after {
  content: "";
  position: absolute;
  top: 45px;
  right: 50%;
  transform: translateX(50%);
  padding: 0 0 8px;
  width: 48px;
  border-bottom: 2px solid #c5c6c9;
  transition: all 0.5s;
}

.marketplace .marketplace__content .col a {
  text-align: center;
  text-decoration: none;
  color: #222325;
}

.marketplace .marketplace__content .col a img {
  width: 48px;
  height: 48px;
  display: block;
  margin: 0 auto 15px;
}

.marketplace .marketplace__content .col:hover::after {
  width: 78px;
  border-color: #1dbf73;
}

.business {
  background-color: #0D084D;
  padding: 86px 0;
}

.business .business__main {
  width: 95%;
  margin: 0 auto;
}

.business .business__main .col-6:first-child {
  padding-right: 5%;
}

.business .business__main .busiiness__checkList ul {
  list-style: none;
}

.business .business__main .business__logo {
  padding-bottom: 32px;
}

.business .business__main .business__logo button {
  padding: 1px 7px;
  color: #FFFFFF;
  background-color: #584aff;
  font-size: 10px;
  border: 1px solid #584aff;
  transition: all 0.5s;
  font-weight: 700;
  border-radius: 999px;
  margin-left: 5px;
  cursor: default;
}

.business .business__main .business__content {
  width: 450px;
}

.business .business__main .business__content h2 {
  font-size: 32px;
  color: #FFFFFF;
  font-weight: 700;
  line-height: 130%;
  padding-bottom: 24px;
}

.business .business__main .business__content h2 span {
  font-family: 'Source Serif Pro', serif;
  font-size: 36px;
}

.business .business__main .business__content p {
  font-size: 18px;
  color: #FFFFFF;
  font-weight: 600;
  padding-bottom: 24px;
  margin: 0;
}

.business .business__main .busiiness__checkList ul {
  margin-bottom: 48px;
}

.business .business__main .busiiness__checkList li {
  font-size: 16px;
  color: #FFFFFF;
  font-weight: 600;
  padding-bottom: 12px;
}

.business .business__main .busiiness__checkList li img {
  color: #7A7D85;
  height: 25px;
  width: 25px;
  margin-right: 8px;
}

@media screen and (max-width: 992px) {
  .business {
    padding: 48px 32px;
  }
  .business .business__main .business__content {
    width: 100%;
  }
  .business .business__main .business__content .business__button {
    margin-bottom: 48px;
  }
}

.testimonial {
  width: 95%;
  margin: 0 auto;
  margin-bottom: 96px;
}

.testimonial h5 img {
  display: inline-block !important;
  vertical-align: middle;
  margin-left: 12px;
}

.testimonial h5 .naadam-logo {
  width: 92px !important;
}

.testimonial h5 .haerfest-logo {
  width: 155px !important;
}

.testimonial h5 .rooted-logo {
  width: 82px !important;
}

.testimonial h5 .lavender-logo {
  width: 127px !important;
}

.testimonial .item .col-lg-7 {
  padding: 0 48px 64px;
  display: flex;
  align-items: center;
}

.testimonial .item .col-lg-7 h5 {
  font-size: 18px;
  color: #7A7D85;
  font-weight: 600;
}

.testimonial .item .col-lg-7 h5 span {
  margin-left: 16px;
  border-left: 1px solid #c5c6c9;
}

.testimonial .item .col-lg-7 h5 span img {
  margin-left: 12px;
}

.testimonial .item .col-lg-7 .font-domaine {
  max-width: 680px;
}

.testimonial .item .col-lg-7 .font-domaine i {
  font-family: "Source Serif Pro", serif;
  font-size: 30px;
  color: #003912;
  font-weight: 300;
  line-height: 44px;
}

.testimonial .proposition__video {
  position: relative;
}

.testimonial .proposition__video img {
  width: 100%;
  border-radius: 4px;
}

.testimonial .proposition__video .video__play {
  position: absolute;
  top: 35%;
  right: 41%;
  background-image: url("../img/desktop-play-button.c1196d6.png");
  background-size: 70px;
  width: 70px;
  height: 70px;
}

.testimonial .owl-carousel .owl-nav button.owl-prev, .testimonial .owl-carousel .owl-nav button.owl-next {
  top: 35%;
}

.testimonial .owl-carousel .owl-nav button.owl-prev {
  left: -30px;
}

.testimonial .owl-carousel .owl-nav button.owl-next {
  right: -30px;
}

@media screen and (max-width: 1160px) {
  .testimonial .item .col-lg-7 {
    padding: 0 36px 0 16px;
  }
  .testimonial .item .col-lg-7 h5 span {
    display: block;
    border-left: 0;
    margin-left: 0;
  }
  .testimonial .item .col-lg-7 h5 span img {
    margin-left: -6px;
  }
  .testimonial .item .col-lg-7 .font-domaine i {
    font-size: 24px;
  }
}

@media screen and (max-width: 992px) {
  .testimonial {
    padding: 0 24px;
  }
  .testimonial h5 {
    padding-top: 24px;
  }
  .testimonial .owl-carousel .owl-nav button.owl-prev, .testimonial .owl-carousel .owl-nav button.owl-next {
    top: 25%;
  }
}

@media screen and (max-width: 650px) {
  .testimonial .owl-carousel .owl-nav button.owl-prev, .testimonial .owl-carousel .owl-nav button.owl-next {
    top: 18%;
  }
}

.logo {
  width: 95%;
  margin: 0 auto;
  margin-bottom: 96px;
  background-color: #4A73E8;
}

.logo .logo__content {
  background-color: #4A73E8;
  padding: 24px 36px 32px;
  background-image: url("../img/logo-maker-banner-wide-desktop-1352-2x.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
}

.logo .logo__main {
  width: 450px;
  padding-right: 0%;
  padding-left: 40px;
}

.logo .logo__main p img {
  margin: 10px;
}

.logo .logo__main p span {
  font-size: 10px;
  color: #FFFFFF;
  font-weight: 700;
  padding: 3px 7px;
}

.logo .logo__main h2 {
  font-size: 30px;
  color: #FFFFFF;
  font-weight: 600;
  padding-bottom: 0;
}

.logo .logo__main h2 span {
  font-family: "Source Serif Pro", serif;
  font-size: 36px;
}

.logo .logo__main p {
  font-size: 16px;
  color: #FFFFFF;
  font-weight: 600;
  margin-bottom: 24px;
}

.logo .logo-responsive-600, .logo .logo-responsive-900 {
  display: none;
}

@media screen and (max-width: 1160px) {
  .logo .logo__main {
    padding-left: 0;
  }
  .logo .logo__main p img {
    margin-left: 0;
  }
}

@media screen and (max-width: 900px) {
  .logo {
    position: relative;
  }
  .logo .logo__content {
    background-image: none;
    position: absolute;
    display: block;
  }
  .logo .logo-responsive-900, .logo .logo-responsive-600 {
    position: relative;
    z-index: 80;
  }
  .logo .logo-responsive-900 img, .logo .logo-responsive-600 img {
    width: 100%;
    margin-top: 110px;
  }
  .logo .logo__main {
    width: 400px;
  }
  .logo .logo-responsive-900 {
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .logo .logo-responsive-900 {
    display: none;
  }
  .logo .logo-responsive-600 {
    display: block;
  }
}

.projects {
  width: 95%;
  margin: 0 auto;
  margin-bottom: 96px;
}

.projects .projects__main .project__tittle {
  padding-bottom: 32px;
}

.projects .projects__main .project__tittle h2 {
  margin-bottom: 0;
}

.projects .projects__main .project__tittle .col-3 {
  padding: 0;
  padding-right: 20px;
}

.projects .projects__main .project__tittle a {
  text-decoration: none;
  font-weight: 600;
}

.projects .projects__main .project__tittle a:hover {
  color: #007bff;
}

.projects .projects__main .project__tittle a i {
  padding-left: 8px;
}

.projects .projects__carousel .item {
  width: 331px;
  margin: 0 18px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.15);
  padding: 0 20px -2;
}

.projects .projects__carousel .item .card {
  margin: 0;
  width: 100%;
}

.projects .projects__carousel .item .card img {
  height: 237px;
  width: 100%;
  transition: all 0.5s;
}

.projects .projects__carousel .item .card img:hover {
  opacity: 0.85;
}

.projects .projects__carousel .item .card .card-body {
  display: flex;
  padding: 16px 0 12px 16px;
}

.projects .projects__carousel .item .card .card-body img {
  height: 40px;
  width: 40px;
  border-radius: 50%;
}

.projects .projects__carousel .item .card .card-body .card__name {
  padding-left: 12px;
}

.projects .projects__carousel .item .card .card-body .card__name a {
  text-decoration: none;
  display: block;
}

.projects .projects__carousel .item .card .card-body .card__name a:first-child {
  font-size: 14px;
  color: #404145;
  font-weight: 700;
}

.projects .projects__carousel .item .card .card-body .card__name a:last-child {
  font-size: 14px;
  color: #95979d;
  font-weight: 600;
}

.projects .owl-carousel .owl-nav button.owl-next {
  right: -18px;
}

.guides .guides__main {
  width: 95%;
  margin: 0 auto;
  margin-bottom: 96px;
}

.guides .guides__main .guides__tittle {
  padding-bottom: 32px;
  padding-right: 20px;
}

.guides .guides__main .guides__tittle h2 {
  margin-bottom: 0;
}

.guides .guides__main .guides__tittle .col-3 {
  padding: 0;
}

.guides .guides__main .guides__tittle a {
  text-decoration: none;
  font-weight: 600;
  word-wrap: none;
}

.guides .guides__main .guides__tittle a:hover {
  color: #007bff;
}

.guides .guides__main .guides__tittle a i {
  padding-left: 8px;
}

.guides .guides__main .guides__content a {
  text-decoration: none;
}

.guides .guides__main .guides__content img {
  width: 100%;
  border-radius: 4px;
  margin-bottom: 16px;
  transition: 0.5s;
}

.guides .guides__main .guides__content img:hover {
  opacity: 0.85;
}

.guides .guides__main .guides__content .col-lg-4 {
  padding: 0 16px;
}

.guides .guides__main .guides__content h6 {
  font-size: 16px;
  color: #404145;
  font-weight: 700;
  margin-bottom: 0;
  padding-bottom: 2px;
}

.guides .guides__main .guides__content p {
  font-size: 14px;
  color: #7A7D85;
  font-weight: 600;
  margin-bottom: 0;
}

.guides .guides__main .guides__seeMore {
  display: none;
  padding-top: 20px;
}

@media screen and (max-width: 900px) {
  .guides .guides__main .guides__tittle .row .col-3 a {
    display: none;
  }
  .guides .guides__main .guides__seeMore {
    display: block;
  }
}

@media screen and (max-width: 576px) {
  .guides .guides__main .guides__content .col-12 {
    padding-bottom: 36px;
  }
}

.getStarted {
  width: 95%;
  margin: 0 auto;
  position: relative;
  margin-bottom: 96px;
  background-color: #45091b;
  padding: 120px 96px;
  border-radius: 4px;
}

.getStarted .getStarted__content {
  position: relative;
  z-index: 100;
  max-width: 700px;
}

.getStarted .getStarted__content a {
  text-decoration: none;
  color: #FFFFFF;
}

.getStarted .getStarted__content h2 {
  padding-bottom: 40px;
  font-size: 48px;
  color: #FFFFFF;
  font-weight: 600;
  line-height: 56px;
}

.getStarted .getStarted__content h2 span {
  font-family: "Source Serif Pro", serif;
}

.getStarted .getStarted__img img {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 4px;
}

@media screen and (max-width: 1160px) {
  .getStarted {
    padding: 80px 32px;
  }
  .getStarted .getStarted__content {
    max-width: 585px;
  }
  .getStarted .getStarted__content h2 {
    font-size: 40px;
    line-height: 48px;
  }
}

@media screen and (max-width: 900px) {
  .getStarted .getStarted__img img {
    display: none;
  }
  .getStarted .getStarted__content {
    max-width: 685px;
  }
}

@media screen and (max-width: 600px) {
  .getStarted .getStarted__content h2 {
    font-size: 32px;
    line-height: 40px;
  }
}

footer {
  padding-top: 64px;
  padding-bottom: 24px;
  border-top: 1px solid #E4E5E7;
}

footer .footer__top .footer__list {
  width: 95%;
  margin: 0 auto;
  padding-bottom: 40px;
  border-bottom: 1px solid #E4E5E7;
}

footer .footer__top .footer__list h6 {
  font-weight: 700;
  padding-bottom: 20px;
  margin: 0;
}

footer .footer__top .footer__list ul .nav-link {
  padding: 0;
  padding-bottom: 16px;
  color: #7A7D85;
  transition: all 0.5s;
}

footer .footer__top .footer__list ul .nav-link:hover {
  text-decoration: underline;
}

footer .footer__top .footer__list ul .nav-link p {
  font-size: 14px;
  color: #b5b6ba;
  font-weight: 600;
  margin: 0;
}

footer .footer__bottom {
  width: 95%;
  margin: 0 auto;
  padding-top: 16px;
}

footer .footer__bottom .footer__left span {
  margin-left: 24px;
  font-size: 14px;
  color: #b5b6ba;
  font-weight: 400;
}

footer .footer__bottom .footer__right .footer__content {
  display: flex;
}

footer .footer__bottom .footer__right .footer__content .footer__social {
  display: flex;
  padding-right: 18px;
}

footer .footer__bottom .footer__right .footer__content .footer__social i {
  font-size: 20px;
  color: #7A7D85;
  transition: all 0.5s;
  padding: 10px;
  border-radius: 50%;
  cursor: pointer;
  margin: 0 5px;
}

footer .footer__bottom .footer__right .footer__content .footer__social i:hover {
  background-color: #efeff0;
}

footer .footer__bottom .footer__right .footer__content .footer__button .text-center {
  font-size: 14px;
  color: #7A7D85;
  font-weight: 700;
  cursor: pointer;
  border-radius: 40px;
  transition: all 0.5s;
}

footer .footer__bottom .footer__right .footer__content .footer__button .text-center img {
  padding-right: 8px;
}

footer .footer__bottom .footer__right .footer__content .footer__button .text-center p {
  margin-bottom: 0;
  border-radius: 40px;
  transition: all 0.5s;
  padding: 8px 12px;
  white-space: nowrap;
}

footer .footer__bottom .footer__right .footer__content .footer__button .text-center p:hover {
  background-color: #F5F5F5;
}

footer .footer__bottom .footer__right .footer__content .footer__button .footer__currency p {
  margin-right: 8px;
}

footer .footer__list-600 {
  display: none;
  padding: 24px;
}

footer .footer__list-600 .components li {
  padding-bottom: 20px;
}

footer .footer__list-600 .components li:last-of-type {
  padding-bottom: 0;
}

footer .footer__list-600 .components li a.list__tittle {
  text-decoration: none;
  font-size: 16px;
  color: #404145;
  font-weight: 700;
  display: flex;
  justify-content: space-between;
}

footer .footer__list-600 .components li .angle {
  font-weight: 300;
  transition: all 0.3s;
}

footer .footer__list-600 .components li .dropdown-toggle::after {
  display: none;
}

footer .footer__list-600 .components li ul li:first-child {
  padding-top: 20px;
}

footer .footer__list-600 .components li ul a {
  padding: 0;
  padding-bottom: 16px;
  color: #7A7D85;
  transition: all 0.5s;
}

footer .footer__list-600 .components li ul a:hover {
  text-decoration: underline;
}

footer .footer__list-600 .components li ul a p {
  font-size: 14px;
  color: #b5b6ba;
  font-weight: 600;
  margin: 0;
}

footer .footer__list-600 .is-clicked {
  transform: rotate(-180deg);
}

@media screen and (max-width: 992px) {
  footer .col {
    padding-bottom: 20px;
  }
  footer .footer__right {
    padding-top: 16px;
  }
}

@media screen and (max-width: 600px) {
  footer {
    padding-top: 0;
  }
  footer .footer__top .footer__list {
    padding-bottom: 0;
  }
  footer .footer__top .footer__list .row {
    display: none;
  }
  footer .footer__top .footer__list .footer__list-600 {
    display: block;
  }
  footer .footer__bottom .footer__left {
    text-align: center;
  }
  footer .footer__bottom .footer__left span {
    display: block;
    margin-top: 8px;
  }
  footer .footer__bottom .footer__right {
    justify-content: center;
    padding-top: 7px;
  }
  footer .footer__bottom .footer__right .footer__content {
    display: block;
    text-align: center;
  }
  footer .footer__bottom .footer__right .footer__content .footer__social {
    justify-content: center;
    padding-right: 0;
  }
  footer .footer__bottom .footer__right .footer__content .footer__button {
    justify-content: center;
  }
}

.button-green {
  padding: 8px 20px;
  color: #FFFFFF;
  background-color: #1dbf73;
  font-size: 16px;
  border: 1px solid #1dbf73;
  transition: all 0.5s;
  font-weight: 600;
  border-radius: 4px;
  transition: all 0.5s;
}

.button-green:hover {
  background-color: #19A463;
  border-color: #19A463;
  color: #FFFFFF;
}

.button-white {
  padding: 8px 20px;
  color: #4A73E8;
  background-color: #FFFFFF;
  font-size: 16px;
  border: 1px solid #FFFFFF;
  transition: all 0.5s;
  font-weight: 600;
  border-radius: 4px;
  transition: all 0.5s;
}

.button-white:hover {
  background-color: #D4DEFB;
  border-color: #D4DEFB;
  color: #4A73E8;
}

.button-pink {
  padding: 3px 7px;
  color: #ff62ad;
  background-color: #FFFFFF;
  font-size: 10px;
  border: 1px solid #ff62ad;
  transition: all 0.5s;
  font-weight: 600;
  border-radius: 40px;
}
/*# sourceMappingURL=main.css.map */